# Generated by Django 4.0.3 on 2023-11-27 20:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='conference',
            name='temp_f',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='conference',
            name='weather_description',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
